Public Class Logout
    Inherits System.Web.UI.Page

    Private Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load
        SessionVars.DriverId(Session) = 0
        Response.Redirect("../")
    End Sub

End Class